/**
 * @file
 * Subtheme specific CSS.
 */

 * {
  font-family: "solitaire-mvb-pro";
}

.no-scroll {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5 {
  color: #0095ff;
  font-weight: 900;
}

h2 {
  font-size: 2.7rem;
  margin-bottom: 4rem;
}

h3 {
  font-size: 1.7rem;
  margin-bottom: 2rem;
}

h4 {
  font-size: 1.5rem;
  margin-bottom: 1.2rem;
}

h5 {
  font-size: 1.3rem;
  margin-bottom: 1.2rem;
}
body,
.node__content,
p,
#main .content .node__content .col-sm-4 .paragraph--type--texte-libre p,
#main .content .node__content .col-sm-3 .paragraph--type--texte-libre p {
  font-size: 1.2rem;
}

#main .content .node__content .field--name-body .field__item > p:first-of-type {
  font-size: 1.8rem;
  font-weight: 700;
}

#main .content .node__content .field--name-body p,
#main .content .node__content .paragraph--type--texte-libre p,
#main .content .node__content .paragraph--type--texte-libre ul {
  font-size: 1.5rem;
}

#main .content .node__content .paragraph--type--texte-libre p.lead {
  font-size: 1.9rem;
  font-weight: 700;
  margin-bottom: 3.5rem;
}
/* HEADER */

#header .header_barre {
  padding: 25px 50px 25px 50px;
  display: flex;
}

#header .zone-logo .navbar-brand img {
  width: 130px;
  transition-duration: 0.5s;
}

#header .zone-menu {
  flex: 1;
}

#header .zone-menu .region-barre-entete,
#header .zone-menu .region-menu-principal {
  display: flex;
  justify-content: flex-end;
}

#header .zone-menu .region-barre-entete {
  height: 50px;
  align-items: center;
  font-size: 17px;
}

#header .zone-menu .region-menu-principal {
  padding-top: 20px;
  height: 70px;
  align-items: center;
  font-size: 28px;
  font-weight: 700;
}

#header
  .zone-menu
  .region-menu-principal
  .navbar-expand-lg
  .navbar-nav
  .nav-item
  .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  color: #000;
}

#header
  .zone-menu
  .region-menu-principal
  .navbar-expand-lg
  .navbar-nav
  .nav-item:first-child
  .nav-link {
  padding-left: 0;
}

#header
  .zone-menu
  .region-menu-principal
  .navbar-expand-lg
  .navbar-nav
  .nav-item:last-child
  .nav-link {
  padding-right: 0;
}

#header
  .zone-menu
  .region-menu-principal
  .navbar-expand-lg
  .navbar-nav
  .nav-item.active
  .nav-link {
  color: #0095ff;
}

#header .zone-menu .region-menu-principal #block-megamenulink .field--name-body,
#header
  .zone-menu
  .region-menu-principal
  #block-asloca-sections-megamenulink
  .field--name-body {
  line-height: 0;
  padding-left: 90px;
  margin-left: 65px;
  border-left: solid 1px;
}

#header .zone-menu .region-menu-principal .mega-menu-icon {
  cursor: pointer;
  transition-duration: 0.5s;
}

/* BOOTSTRAP PARAM */

.row {
  --bs-gutter-x: 3rem;
  --bs-gutter-y: 0;
}


/* MEGA MENU */

#header .mega_menu {
  z-index: 999;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 6rem 12rem;
  background-color: #0095fff8;
  overflow: hidden;
  display: none;
}

#header .mega_menu .close-mega-menu-icon {
  position: absolute;
  right: 5%;
  top: 3%;
  z-index: 9999;
  cursor: pointer;
}

#header .mega_menu ul li.nav-item a,
#header .mega_menu ul li.nav-item .nav-link {
  color: #fff;
  transition: 0.2s;
}

#header .mega_menu ul li.nav-item a:hover {
  color: #000;
}

#header .mega_menu .nav-link {
  padding: 0;
}

#header .mega_menu .menu--main > ul > li.nav-item > a {
  font-size: 2rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

#header .mega_menu ul li.nav-item ul.menu {
  list-style: none;
  padding: 0;
}

#header .mega_menu ul li.nav-item ul.menu li a {
  font-size: 1.3rem;
  font-weight: 400;
  display: inline;
}

#header .mega_menu .menu--main ul li.nav-item ul.menu li {
  padding: 0.4rem 0;
}

#header .mega_menu .menu--navigation-secondaire > ul {
  position: relative;
  padding-top: 3rem;
  margin-top: 3rem;
}

#header .mega_menu .menu--navigation-secondaire > ul::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 1px;
  width: 10%; /* or 100px */
  border-bottom: 1px solid #fff;
}

#header .mega_menu .menu--navigation-secondaire > ul > li.nav-item > .nav-link {
  font-size: 1.4rem;
  text-transform: uppercase;
  /* margin-bottom: 1.5rem; */
  font-weight: 900;
}

/*  ENCART VOTRE SECTION  */

.encart-votre-section{
  visibility: hidden;
  position: absolute;
  right: 50px;
  margin-top: -26px;
  z-index: 900;
  background-color: #f4f4f4;
  border-radius: 40px;
  padding: 0.8rem 0 0.7rem 2rem;
}

.encart-votre-section .votre-section-titre{
  font-weight: 700;
  margin-right: 2rem;
}

.encart-votre-section .encart{
  height: 30px;
}

.encart-votre-section a.cta{
  border-width: 2px!important;
  padding: 0.8rem 2rem;
  font-size: 1.2rem;
}

.encart-votre-section a.cta:hover{
  border-width: 2px!important;
}

.encart-votre-section.afficher_encart{
  visibility: visible;
}

/* ACCUEIL */

#slider_accueil {
  position: relative;
}

#slider_accueil .view-content .slide-image {
  height: 700px;
  overflow: hidden;
}

#slider_accueil .view-content .slide-image img {
  width: 100%;
  height: auto;
}

#slider_accueil .view-content .slide-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-image: linear-gradient(
    to right,
    rgba(46, 81, 114, 0.7) 20%,
    rgba(43, 62, 84, 0) 100%
  );
}

#slider_accueil .view-content .slide-content {
  position: absolute;
  bottom: 180px;
  left: 0;
  right: 0;
  color: #fff;
  z-index: 2;
}

#slider_accueil .view-content .slide-content h2 {
  font-size: 65px;
  font-weight: 700;
  width: 70%;
  color: #fff;
}
#slider_accueil .view-content .slide-content h2 u {
  display: inline-block;
  background-color: #ffffff;
  color: #0095ff;
  text-decoration: none;
  line-height: 3.7rem;
  padding: 0 0.3rem 0.3rem 0.3rem;
}

#slider_accueil .slide-content a {
  color: #fff;
  font-size: 20px;
}

#slider_accueil .views_slideshow_cycle_slide,
#slider_accueil .views_slideshow_cycle_teaser_section
{
  width: 100% !important;
}

#slider_accueil .views-slideshow-controls-bottom {
  position: absolute;
  bottom: 80px;
  left: 0;
  right: 0;
  color: #fff;
  z-index: 99;
}

#slider_accueil #views_slideshow_slide_counter_slider-slider_accueil {
  font-size: 1rem;
  font-weight: 100;
  margin-top: -36px;
  margin-left: 30px;
}

.views_slideshow_controls_text span:hover {
  text-decoration: none !important;
}

#slider_accueil
  #views_slideshow_controls_text_previous_slider-slider_accueil
  a::after {
  display: inline-block;
  content: "\f284";
  vertical-align: -0.2em;
  font-family: bootstrap-icons !important;
  font-weight: 100;
  transition: 0.5s;
  font-size: 2rem;
  color: #fff;
  margin-left: -8px;
  text-decoration: none !important;
}

#slider_accueil
  #views_slideshow_controls_text_next_slider-slider_accueil
  a::after {
  display: inline-block;
  content: "\f285";
  vertical-align: -0.2em;
  font-family: bootstrap-icons !important;
  font-weight: 100;
  transition: 0.5s;
  font-size: 2rem;
  color: #fff;
  margin-left: 35px;
  text-decoration: none !important;
}

/* PAGE HEADER */

.page-header:not(.no-bg) .parallax {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  width: 100%;
  height: 150%;
  top: -25%;
  z-index: -1;
}

.page-header h1 {
  margin-bottom: 0;
  line-height: 1;
  font-weight: 900;
  font-size: 4.4rem;
}

.page-header .page-sous-titre {
  font-size: 30px;
  font-weight: 200;
  line-height: 2.2em;
}

.page-header:not(.no-bg) h1 {
  color: #fff;
}

.page-header:not(.no-bg) .parallax {
  background-position: center center;
  top: -25%;
}

.page-header:not(.no-bg) {
  position: relative;
  color: #fff;
  z-index: 1;
  min-height: 480px;
  height: 100px;
  display: flex;
  align-items: center;
  padding: 50px 0;
  background-position: 50% 50%;
  overflow: hidden;
  margin-bottom: 4rem;
}

.page-header.no-bg {
  position: relative;
  min-height: 250px;
  display: flex;
  align-items: center;
  padding: 50px 0;
  margin: 0 50px;
  overflow: hidden;
}

.page-header:not(.no-bg):after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    to right,
    rgba(46, 81, 114, 0.7) 20%,
    rgba(43, 62, 84, 0) 100%
  );
  z-index: -1;
}

.page-header:not(.no-bg) .container:before,
.page-header:not(.no-bg) .container:after {
  content: "";
  position: absolute;
  top: 0px;
  width: 50px;
  height: 80px;
  background: #fff;
  z-index: -1;
}

.page-header:not(.no-bg) .container:before {
  left: -50px;
}

.page-header:not(.no-bg) .container:after {
  right: -50px;
}

.page-header .block-system-breadcrumb-block {
  margin-top: 25px;
}

.page-header .block-system-breadcrumb-block li,
.page-header .block-system-breadcrumb-block li a,
.page-header .block-system-breadcrumb-block li:before {
  color: #fff;
}

.page-header.no-bg .block-system-breadcrumb-block li,
.page-header.no-bg .block-system-breadcrumb-block li a,
.page-header.no-bg .block-system-breadcrumb-block li:before {
  color: #000;
}

/* IMAGES */

img {
  max-width: 100%;
  height: auto;
}

/* LIENS */

a {
  font-weight: 900;
  text-decoration: none;
  color: #000;
  transition: 0.5s;
}

a.cta,
.btn-cta a,
button,
button.btn, .view-actualites .js-pager__items a.button {
  background-color: #0095ff;
  padding: 0.8rem 3rem;
  border-radius: 5rem;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 900;
  font-family: "solitaire-mvb-pro";
  border: solid 1px transparent;
}

a.cta:hover,
.btn-cta a:hover,
button:hover,
button.btn:hover, .view-actualites .js-pager__items a.button:hover {
  background-color: #000;
  color: #fff !important;
  border: solid 1px transparent !important;
}

.view-actualites ul.js-pager__items{
  text-align: center;
  padding: 0;
  list-style-type: none;
}

.view-actualites ul.js-pager__items li::marker{
  visibility: hidden;
}

.slide-content a::after,
#main-wrapper p a:not(.cta, .simple)::after,
a.fleche::after,
.view-actualites .news-item .actu-lien a::after,
.eu-cookie-compliance-banner .find-more-button::after {
  display: inline-block;
  content: "\f138";
  vertical-align: -0.2em;
  margin-left: 17px;
  font-family: bootstrap-icons !important;
  font-weight: 600;
  transition: 0.5s;
}

a:not(.cta):hover,
#header
  .zone-menu
  .region-menu-principal
  .navbar-expand-lg
  .navbar-nav
  .nav-item
  .nav-link:hover {
  color: #0095ff;
}

.main-content p a:not(.cta, .simple),
.main-content ul a:not(.cta, .simple){
    font-weight: 400;
    text-decoration: underline;
}

#main-wrapper .main-content p a:not(.cta, .simple)::after {
	display:none;
}

.slide-content a:not(.cta):hover::after,
p a:not(.cta):hover::after {
  margin-left: 27px;
}

.region-barre-entete a:not(.cta) {
  font-weight: 400;
  margin-right: 2rem;
}

.region-barre-entete .block-views-blockreseaux-sociaux-block-1 {
  margin-right: 2rem;
  margin-top: -0.8rem;
}

.region-barre-entete .view-reseaux-sociaux .view-content.row {
  display: block;
  margin: 0;
}

.region-barre-entete .view-reseaux-sociaux .view-content.row .rs-item {
  display: inline-block;
  width: auto;
  padding: 0;
}

.region-barre-entete .view-reseaux-sociaux .view-content.row .rs-item a {
  margin-right: 0.4rem;
}

/* PARAGRAPHS */

.container .paragraph .container.px-2 {
  padding: 0 !important;
}

.paragraph--type--conteneur {
  padding: 60px 0;
}

.paragraph--type--conteneur:not(:has(h2)) {
  padding-top: 0px;
}

.paragraph--type--bouton {
  padding-top: 79px;
}

/* COLONNE DROITE */

.row.region-colonne-droite {
  margin: 0;
}

.row.region-colonne-droite .block {
  background-color: #f4f4f4;
  padding-top: 35px;
  padding-bottom: 35px;
  margin-bottom: 50px;
}
.row.region-colonne-droite
  .block-asloca-redirect-form:has(+ .block-asloca-redirect-map) {
  margin-bottom: 0px;
}
.row.region-colonne-droite .block h2,
.view-id-faq .bloc .theme-contenu h2,
.view-id-missions .bloc .theme-contenu h2 {
  font-size: 1.9rem;
  margin-bottom: 2.2rem;
}

.bg-couleur-none,
.col-bg-couleur-none div[class^="col-"] .paragraph {
  background-color: transparent;
}

.bg-couleur-blanc,
.col-bg-couleur-blanc div[class^="col-"] .paragraph {
  background-color: #fff;
}

.bg-couleur-gris-1,
.col-bg-couleur-gris-1 div[class^="col-"] .paragraph {
  background-color: #f4f4f4;
}

.bg-couleur-gris-2,
.col-bg-couleur-gris-2 div[class^="col-"] .paragraph {
  background-color: #c9c9c9;
}

.bg-couleur-bleu,
.col-bg-couleur-bleu div[class^="col-"] .paragraph,
.row.region-colonne-droite .block.bg-couleur-bleu {
  background-color: #0095ff;
  color: #fff;
}

.block.bg-couleur-bleu h2,
.block.bg-couleur-bleu a {
  color: #fff;
}

.col-bg:not(.col-bg-couleur-none) div[class^="col-"] .paragraph {
  padding: 2rem 2rem 1rem 2rem;
  height: 100%;
}

/* FORM */

form .js-form-item .form-control,
form .js-form-item .form-select {
  padding: 0.8rem 2rem;
  border-radius: 2rem;
  font-size: 1.2rem;
  font-weight: 100;
  font-family: "solitaire-mvb-pro";
  -webkit-appearance: none;
  -moz-appearance: textfield;
}
form .js-form-item .form-control::placeholder {
  color: #ced4da;
  font-weight: 100;
  font-family: "solitaire-mvb-pro";
}

form .js-form-item label,
form .js-form-item legend span {
  font-size: 1.2rem;
  font-weight: 700;
  font-family: "solitaire-mvb-pro";
  margin-bottom: 0.4rem;
}
form .js-form-item legend {
  font-size: inherit;
  margin-bottom: 0.4rem;
}
form .js-webform-radios {
  padding: 0.8rem 0;
}
form .js-form-item input::-webkit-outer-spin-button,
form .js-form-item input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
form .js-form-item input[type="number"] {
  -moz-appearance: textfield;
}

form .js-form-item .iti {
  width: 100%;
}

form .js-form-item .iti__selected-flag {
  padding-left: 20px;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
}

form .js-form-item .form-tel {
  padding-left: 60px;
}
.webform-name__title {
  flex: 3;
}
/* FOOTER */

footer.site-footer {
  background-color: #0095ff;
  color: #fff;
  padding: 3rem 0 0 0;
}

.site-footer h2 {
  color: #fff;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: 600;
}

footer.site-footer .content,
footer.site-footer .content a,
footer.site-footer a,
footer.site-footer p {
  color: #fff;
  font-weight: 400;
  font-size: 1rem;
}

footer.site-footer a:hover,
.site-footer .content a:hover {
  color: #000;
}

footer.site-footer .menu--navigation-secondaire ul.nav {
  display: block;
}

footer.site-footer .menu--navigation-secondaire ul.nav li a {
  padding: 0;
}

footer.site-footer .block-mediasfooter {
  margin-top: 60px;
}

footer.site-footer .site-footer__bas {
  border-top: solid 1px #ffffff4f;
  margin-top: 2rem;
}

footer.site-footer .site-footer__bas .region {
  margin-top: 0px;
}

footer.site-footer .site-footer__bas .block {
  margin: 25px 0;
}

footer.site-footer .site-footer__bas .menu--footer-bas ul li:first-of-type a {
  padding-left: 0;
}

footer.site-footer .site-footer__bas .menu--footer-bas ul li a {
  padding-top: 0;
  padding-bottom: 0;
}

footer.site-footer #block-creditsdusite p,
footer.site-footer #block-asloca-sections-creditsdusite p {
  text-align: right;
  margin-bottom: 0;
}

.site-footer .block {
  border: none;
  padding: 0;
}

.site-footer__bas .block {
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.eu-cookie-compliance-banner {
  padding: 1rem 0;
}

.eu-cookie-compliance-banner button {
  margin: 0;
}

.eu-cookie-compliance-banner .find-more-button {
  font-size: 12px;
  font-weight: 900;
}

.eu-cookie-compliance-banner .agree-button {
  background-color: #000;
  font-weight: 900;
  font-size: 1rem;
  padding: 0.8rem 4rem;
  border-radius: 5rem;
  color: #fff;
  transition: 0.5s;
  margin-top: 10px;
}

.eu-cookie-compliance-banner .decline-button {
  background: none;
  border: none;
  box-shadow: none;
  color: #fff;
  text-shadow: none;
  font-weight: 200;
  font-family: "solitaire-mvb-pro";
  font-size: 1rem;
  margin-left: 2rem;
  margin-top: 10px;
}

.eu-cookie-compliance-banner .agree-button:hover {
  background-color: #fff;
  color: #000;
}

.eu-cookie-compliance-banner #popup-text,
.eu-cookie-compliance-banner #popup-buttons {
  margin: 0;
}

/* ACTUALITES */

.h2-et-lien {
  display: flex;
  align-items: baseline;
}

.h2-et-lien a {
  margin-left: 4rem;
}

.view-actualites .news-item {
  margin-bottom: 4rem;
}

.view-actualites .news-item .contenu-actu {
  background-color: #fff;
  height: 100%;
}

.view-actualites.view-display-id-block_actus_page .news-item .contenu-actu, .view-actualites.view-display-id-block_derniers_articles .news-item .contenu-actu {
  background-color: #f4f4f4;
}



.view-actualites .news-item-large .contenu-actu {
  display: flex;
}

.view-actualites .news-item .contenu-image {
  position: relative;
  overflow: hidden;
}

.view-actualites .news-item .contenu-image img {
  height: 100%;
  object-fit: cover;
}

.view-actualites .news-item .contenu-image .actu-tags {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  padding: 2rem;
  justify-content: space-between;
}

.view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles ul.list-group {
  margin: 0px;
  flex-direction: row;
}

.node--type-actualite .field--name-field-contenus-mots-cles .field__items {
  display: flex;
  margin: 0px;
  flex-direction: row;
}

.view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles li,
.view-actualites .news-item .contenu-image .actu-tags .actu-section,
.contenu-journal .view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles a,
.view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles .field--name-field-contenus-mots-cles a
 {
  background-color: #fff;
  padding: 0.3rem 0.8rem;
  font-size: 0.8rem;
  font-weight: 900;
  border-radius: 0;
  border: 0;
}

.node--type-actualite .field--name-field-contenus-mots-cles .field__item a {
  background-color: #fff;
  padding: 0.3rem 0.8rem;
  font-weight: 900;
  border-radius: 0;
  border: 0;
}

.view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles li, .node--type-actualite .field--name-field-contenus-mots-cles .field__item a,  .view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles .field--name-field-contenus-mots-cles a{
  margin-right: 0.4rem;
  background-color: #0095ff;
  color: #fff !important;
  transition: 0.5s;
  width: fit-content;
  white-space:nowrap;
}

.view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles li:hover, .node--type-actualite .field--name-field-contenus-mots-cles .field__item a:hover {
  background-color: #000;
}

.main-content .view-actualites ul li a{
  text-decoration: none;
  font-weight: 900;
}

.view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles li a {
  color: #fff !important;
}

.view-actualites .news-item .contenu-article {
  padding: 2rem;
}

.view-actualites .news-item h3 {
  font-size: 1.4rem;
}

.view-actualites .news-item .actu-date {
  font-size: 0.8rem;
  margin-bottom: 1rem;
}

.view-actualites .news-item .actu-lien {
  font-size: 1rem;
}

.view-actualites .news-item-large .contenu-article {
  padding: 3rem;
}

.view-actualites .news-item-large h3 {
  font-size: 2rem;
}

.view-actualites .news-item-large .actu-lien {
  margin-top: 2rem;
}

.views-infinite-scroll-content-wrapper > * {
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}

.views-infinite-scroll-content-wrapper {
  display: flex;
  padding: 0;
  flex-wrap: wrap;
}

.view-display-id-block_actus_page .view-content.row {
  display: block;
}

.node__meta{
  padding: 1rem 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}

.node__meta .left__meta{
  color: #000;
  font-weight: 900;
}

.node__meta .left__meta .temps-lecture{
  font-size: 0.75rem;
}

.node__meta .right__meta .field--type-entity-reference{
  margin-bottom: 0%;
}

#block-bettersocialsharingbuttons{
  padding: 1rem 2rem;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  margin-top: 80px;
}

#block-bettersocialsharingbuttons h2{
  margin-bottom: 0;
  color: #000;
  font-size: 1rem;
  font-weight: 500;
  margin-right: 20px;
}

#block-bettersocialsharingbuttons .social-sharing-buttons{
  margin: 0;
}

#block-bettersocialsharingbuttons .social-sharing-buttons a, #block-bettersocialsharingbuttons .social-sharing-buttons__button{
  margin: 0;
}


/* FAQ / MISSIONS */

.view-id-faq .bloc,
.view-id-missions .bloc {
  position: relative;
  margin-bottom: 5rem;
}

.view-id-faq .bloc .theme-contenu,
.view-id-missions .bloc .theme-contenu span .contenu-droite {
  padding: 2rem;
  margin-right: 2rem;
  height: 100%;
}

.view-id-missions .bloc .theme-contenu img {
  object-fit: cover;
}

.view-id-missions .bloc.theme-contenu {
  margin-right: 4rem;
}

.view-id-missions .bloc .theme-contenu span {
  display: flex;
}

.view-id-faq .bloc .bouton-plus,
.view-id-missions .bloc .bouton-plus {
  position: absolute;
  right: 0;
  bottom: -13px;
}

/* JOURNAL */

.view-view-journal-asloca .journal-actuel .contenu-journal {
  background-color: #f4f4f4;
  padding-bottom: 2rem;
  margin-bottom: 4rem;
}

.view-view-journal-asloca .journal-actuel .journal-couverture {
  width: 50%;
  float: right;
  padding: 0 0 2rem 2rem;
}

.view-view-journal-asloca
  .journal-actuel
  .contenu-journal
  > div:not(.journal-couverture) {
  padding: 0 2rem;
}

.view-view-journal-asloca .journal-actuel h2,
.view-view-journal-asloca .journal-actuel h3 {
  padding-top: 2rem;
}

.view-view-journal-asloca.view-display-id-archives_block .view-header {
  margin-bottom: 3rem;
}

.view-view-journal-asloca .journal-archives {
  text-align: center;
  margin-bottom: 50px;
}

.view-view-journal-asloca .journal-archives img {
  margin-bottom: 1rem;
}

.view-view-journal-asloca .journal-actuel .contenu-journal .cta-journal{
  margin: 50px 0;
}

.view-display-id-journal_archive_page{
  margin-bottom: 60px;
}

.contenu-journal .view-actualites .list-group-item {
  padding: 0;
  border: none;
  background: none;
}

.contenu-journal .view-actualites .news-item a {
  font-weight: 900;
  color: #000;
  text-decoration: none;
}

.contenu-journal .view-actualites .news-item .field--name-body p {
  font-size: 1.2rem!important;
  font-weight: 100!important;
}

.view-actualites .news-item .contenu-image .field--type-entity-reference {
  margin: 0;
}

.view-actualites .news-item .contenu-image .actu-tags .actu-section {
  align-self: end;
}

.contenu-journal .view-actualites .news-item .contenu-image img, .view-actualites .news-item .contenu-image .field--name-field-contenus-banniere, .view-actualites .news-item .contenu-image .field--name-field-contenus-banniere .field__item{
  height: 100%;
  object-fit: cover;
}

.contenu-journal .view-actualites .news-item{
  margin-bottom: 2rem;
}


/* OUVRAGES JURIDIQUES */

.view-ouvrages-juridiques .views-field-field-product-description-courte p{
  font-size: 0.9rem;
}

.product .field--name-price{
  font-weight: 900;
}

.order-total-line-value{
  width: 15%;
}

form .js-form-item .address-book-edit-button.form-control, #edit-coupon-redemption-form button{
  padding: 0.8rem 3rem;
  border-radius: 5rem;
  color: #000;
  font-size: 0.8rem;
  font-weight: 700;
  font-family: "solitaire-mvb-pro";
  width: auto;
  transition: 0.2s;
  border: 1px solid #ced4da;
  background-color: #fff;
}

form .js-form-item .address-book-edit-button.form-control:hover, #edit-coupon-redemption-form button:hover{
  color: #fff;
  background-color: #000;
  border: solid 1px #000;
}

form.commerce-checkout-flow .js-form-item legend span {
  font-size: 1.4rem;
  font-weight: 900;
}

#edit-payment-information-payment-method--wrapper.js-form-item legend span {
  font-size: 1.2rem;
  font-weight: 700;
  font-family: "solitaire-mvb-pro";
  margin-bottom: 0.6rem;
}

.view-commerce-checkout-order-summary tr th, .view-commerce-cart-form tr th {
  color: #000;
}

.stripe-form #card-number-element{
  padding: 0.8rem 2rem;
  border-radius: 2rem;
  font-size: 1.2rem;
  font-weight: 100;
  font-family: "solitaire-mvb-pro";
  -webkit-appearance: none;
}

.stripe-form #expiration-element {
  width: 6.3em;
  padding: 0.8rem 2rem;
  border-radius: 2rem;
  font-size: 1.2rem;
  font-weight: 100;
  font-family: "solitaire-mvb-pro";
  -webkit-appearance: none;
}

.stripe-form #security-code-element{
  width: 5em;
  padding: 0.8rem 2rem;
  border-radius: 2rem;
  font-size: 1.2rem;
  font-weight: 100;
  font-family: "solitaire-mvb-pro";
  -webkit-appearance: none;
}

/* REDIRECTION CP */

.block-asloca-redirect
  .alc-redirect-dialog-container
  .ac-redirect-modal-content {
  text-align: center;
  font-family: "solitaire-mvb-pro";
  font-weight: 800;
  padding: 5rem 10rem;
}

.block-asloca-redirect-form form div,
.alc-redirect-dialog-container .ac-redirect-modal-content div {
  position: relative;
  height: 100px;
}

.block-asloca-redirect form div .form-item-alc-zipcode {
  position: absolute;
  left: 0;
  width: 100%;
}

.block-asloca-redirect form div .form-submit {
  position: absolute;
  right: 0;
}

.region-colonne-droite .block-asloca-redirect form div .form-submit {
  padding: 0.8rem 2rem;
}

.region-colonne-droite .block-asloca-redirect-form form div {
  padding-bottom: 60px;
}

.block-asloca-redirect form div .form-item-alc-zipcode .form-number {
  padding: 0.8rem 2rem;
  border-radius: 5rem;
  font-size: 1.2rem;
  font-weight: 100;
  font-family: "solitaire-mvb-pro";
}

.block-asloca-redirect
  form
  div
  .form-item-alc-zipcode
  .form-number::placeholder {
  color: #ced4da;
  font-weight: 100;
  font-family: "solitaire-mvb-pro";
}
.form-required::after {
  content: "*";
  background-image: none;
  color: #ee0000;
  width: 7px;
  height: 7px;
  margin: 0 0.3em;
}
/*CALCULATEUR */
#alc-calculator .alc-row {
  padding: 0.5rem 1.8rem;
}
#alc-calculator .alc-col {
  padding-left: 0.2rem;
  padding-right: 0.2rem;
}
#alc-calculator .alc-row-button {
  display: flex;
  justify-content: center;
}
#alc-calculator {
  background-color: #ffffff;
  padding: 2.2rem 3.5rem;
  margin: 2rem 0;
}

#alc-calculator-result table {
  border: 2px solid white;
}

#alc-calculator-result th {
  color: black;
  background: transparent;
}

#alc-calculator-result tr,
#alc-calculator-result td {
  border: 2px solid #ffffff;
  text-align: right;
}
#alc-calculator-result tr:nth-child(odd) {
  background: #f4f4f4;
}
#alc-calculator-result tr:nth-child(even) {
  background: #ffffff;
  color: #00000087;
}
#alc-calculator-result .accent {
  color: #0095ff;
  font-weight: 700;
}
#alc-calculator #alc-calculator-result th > a {
  color: #0d6efd;
}

#alc-calculator #alc-calculator-result th > a:hover {
  color: #000;
}
#alc-calculator fieldset{
  display: flex;
  flex-direction: column;
  align-content: space-between;
  justify-content: space-between;
  height: 100%;
}

#alc-calculator input{
  margin-top: -10px;
}




/* ACCORDEON */

.paragraph--type--accordeon .transition,
.paragraph--type--accordeon ul li i:before,
.paragraph--type--accordeon ul li i:after,
.contenu-accordeon {
  transition: all 0.25s ease-in-out;
}

.paragraph--type--accordeon .flipIn,
.paragraph--type--accordeon ul li,
.paragraph--type--accordeon h1 {
  animation: flipdown 0.5s ease both;
}

.paragraph--type--accordeon .no-select,
.paragraph--type--accordeon h2 {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.paragraph--type--accordeon .contenu-accordeon {
  position: relative;
  overflow: hidden;
  max-height: 1600px;
  opacity: 1;
  transform: translate(0, 0);
  margin-top: 14px;
  z-index: 2;
}

.paragraph--type--accordeon ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
  position: relative;
}
.paragraph--type--accordeon ul li {
  margin: 0;
  border-top: 1px dotted #dce7eb;
  background-color: #e8e8e8;
  padding: 1.4rem 6rem 1.4rem 2rem;
  animation-delay: 0.5s;
}
.paragraph--type--accordeon ul li h3 {
  margin-bottom: 0;
  color: #000;
  font-weight: 600;
}
.paragraph--type--accordeon ul li i {
  position: absolute;
  transform: translate(-18px, 0);
  margin-top: 0.7rem;
  right: 2rem;
}
.paragraph--type--accordeon ul li i:before,
ul li i:after {
  content: "";
  position: absolute;
  background-color: #000;
  width: 3px;
  height: 18px;
}
.paragraph--type--accordeon ul li i:before {
  transform: translate(-6px, 0) rotate(45deg);
}
.paragraph--type--accordeon ul li i:after {
  transform: translate(5px, 0) rotate(-45deg);
}
.paragraph--type--accordeon ul li input[type="checkbox"] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  margin-top: -1.4rem;
  margin-left: -1.4rem;
}
.paragraph--type--accordeon
  ul
  li
  input[type="checkbox"]:checked
  ~ .contenu-accordeon {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
.paragraph--type--accordeon ul li input[type="checkbox"]:checked ~ i:before {
  transform: translate(5px, 0) rotate(45deg);
}
.paragraph--type--accordeon ul li input[type="checkbox"]:checked ~ i:after {
  transform: translate(-6px, 0) rotate(-45deg);
}

/* LIST */
.paragraph--type--list ul {
  padding-left: 4.5rem;
  padding-top: 3.5rem;
}
.paragraph--type--list ul li{
  display: block;
  font-size: 1.7rem;
  padding-left: 117px;
  padding-bottom: 72px;
  line-height: 40px;
}

@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}

@media (min-width: 1400px) {

  /* BOOTSTRAP PARAM */

  .row {
    --bs-gutter-x: 4rem;
    --bs-gutter-y: 0;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1600px;
  }

  .col-droite.col-sm-4 {
    width: 30%;
  }

  .col-droite-visible .main-content.col#content {
    margin-right: 3rem;
  }
}

@media (max-width: 1399px) {
  /* PAGE HEADER */
  #header .mega_menu .menu--navigation-secondaire > ul {
    padding-top: 1.5rem;
    margin-top: 1.5rem;
  }
  
  #header .mega_menu .menu--main > ul > li.nav-item > a {
    margin-bottom: 1rem;
  }
  #header .mega_menu {
    padding: 5rem;
  }
  #header .mega_menu .menu--main ul li.nav-item ul.menu li {
    padding: 0px;
  }

  .block-asloca-redirect
  .alc-redirect-dialog-container
  .ac-redirect-modal-content {
    padding: 50px 10%;
    width: 40%;
    box-sizing: content-box;
  }

  .ui-dialog .ui-widget-content.ui-dialog-content{
    background: #fff!important;
  }

   /* Actualités */
  .view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles ul.list-group {
    flex-direction:column;
  }
  .view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles li, .node--type-actualite .field--name-field-contenus-mots-cles .field__item a {
    margin-top: 0.4rem;
  }
  .view-actualites .news-item .contenu-image .actu-tags .actu-section {
    align-self: end;
  }
  
  .view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles li, .view-actualites .news-item .contenu-image .actu-tags .actu-section {
    font-size: 0.7rem;
  }

  .col-md-6 .cta{
    padding: 0.8rem 2.5rem;
  }

  .col-md-4 .cta{
    display: block;
  }
}

@media (max-width: 1399px) and  (min-width: 1200px){

  #slider_accueil .view-content .slide-content h2 {
    width: 80%;
  }

  h2 {
    font-size: 2.6rem;
    margin-bottom: 3.9rem;
  }
  
  h3 {
    font-size: 1.6rem;
    margin-bottom: 1.9rem;
  }
  
  h4 {
    font-size: 1.4rem;
    margin-bottom: 1.1rem;
  }
  
  h5 {
    font-size: 1.2rem;
    margin-bottom: 1.1rem;
  }

  #main .content .node__content .field--name-body .field__item > p:first-of-type {
    font-size: 1.7rem;
    font-weight: 700;
  }

  #main .content .node__content .field--name-body p,
  #main .content .node__content .paragraph--type--texte-libre p,
  #main .content .node__content .paragraph--type--texte-libre ul {
    font-size: 1.4rem;
  }
}
@media (max-width: 1199px) {
  
  .page-header h1 {
    margin-bottom: 0;
    line-height: 1;
    font-weight: 900;
    font-size: 3.5rem;
  }

  h2 {
    font-size: 2.2rem;
    margin-bottom: 3.5rem;
  }
  
  h3 {
    font-size: 1.5rem;
    margin-bottom: 1.7rem;
  }
  
  h4 {
    font-size: 1.3rem;
    margin-bottom: 1rem;
  }
  
  h5 {
    font-size: 1.1rem;
    margin-bottom: 1rem;
  }

  #main .content .node__content .field--name-body .field__item > p:first-of-type {
    font-size: 1.5rem;
    font-weight: 700;
  }

  #main .content .node__content .field--name-body p,
  #main .content .node__content .paragraph--type--texte-libre p,
  #main .content .node__content .paragraph--type--texte-libre ul {
    font-size: 1.2rem;
  }

    /* PAGE HEADER */
  #header .zone-menu .region-menu-principal .navbar-expand-lg .navbar-nav .nav-item .nav-link {
      padding-right: 0px;
  }
  #header .zone-menu .region-menu-principal #block-megamenulink .field--name-body, #header .zone-menu .region-menu-principal #block-asloca-sections-megamenulink .field--name-body {
      padding-left: 30px;
      margin-left: 25px;
  }
  #slider_accueil .view-content .slide-content h2 {
    font-size: 60px;
    width: 100%;
  }
  .view-id-faq .bloc .theme-contenu,
  .view-id-missions .bloc .theme-contenu span .contenu-droite {
    margin-right: 0rem;
  }

  .page-header:not(.no-bg){
    margin: 0;
  }

  #header .header_barre{
    padding: 25px;
  }

  /* Actualités */
  .view-actualites .news-item .contenu-image .actu-tags .actu-mots-cles li, .view-actualites .news-item .contenu-image .actu-tags .actu-section {
    font-size: 0.65rem;
    padding: 0.2rem 0.5rem;
  }

  .col-md-6 .cta{
    padding: 0.8rem 1rem;
  }
}

@media (max-width: 1199px) and (min-width: 992px){
  .block-asloca-redirect form div .form-item-alc-zipcode, .region-colonne-droite .block-asloca-redirect form div .form-submit{
    position: relative;
    float: left;
  }

  .order-total-line-value{
    width: 22%;
  }

}

@media (max-width: 991px) {

  .order-total-line-value{
    width: 30%;
  }

  .col-md-6 .cta{
    padding: 0.8rem 2rem;
  }

  .col-droite{
    margin-top: 50px;
  }
  
  /* PAGE HEADER */
  .navbar-expand-lg .navbar-nav {
      display:none;
    }
  #header
    .zone-menu
    .region-menu-principal
    #block-megamenulink
    .field--name-body,
  #header
    .zone-menu
    .region-menu-principal
    #block-asloca-sections-megamenulink
    .field--name-body {
    padding: 0;
    border-left: none;
  }
  /* SLIDER */
  #slider_accueil .view-content .slide-image {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #slider_accueil .view-content .slide-content {
    position: absolute;
    bottom: 140px;
  }
  #slider_accueil .view-content .slide-image img {
    width: unset;
    max-width: 1500px;
  }
  #slider_accueil .view-content .slide-content h2 {
    font-size: 48px;
    width: 100%;
  }
  #slider_accueil .view-content .slide-content h2 u {
    display: inline;
  }
  /* PAGE HEADER */
  #header .zone-logo .navbar-brand img {
    width: 60px;
  }
  #header .zone-menu .region-menu-principal .mega-menu-icon {
    width: 60px;
  }
  #header .header_barre {
    padding: 10px 20px;
    transition-duration: 0.5s;
  }
  
  #header .mega_menu .menu--main ul li.nav-item ul.menu li {
    padding: 0;
  }
  #header .mega_menu ul li.nav-item {
    width: 100%;
  }
  #header .mega_menu .menu--navigation-secondaire > ul {
    padding-top: 1.5rem;
    margin-top: 1.5rem;
  }
  #header .mega_menu .menu--main > ul > li.nav-item > a {
    margin-bottom: 0;
  }
  #header .zone-menu .region-menu-principal {
    padding-top: 0;
  }
  #header .mega_menu {
    padding: 3rem;
  }
  .page-header:not(.no-bg) {
    margin: 0;
  }
  .menu_section .region-menu-section {
    display: none;
  }
  /* PAGE HEADER */
  #header .zone-menu .region-menu-principal {
    height: 100%;
  }
  .block-views-blockreseaux-sociaux-block-1,
  #header .zone-menu .region-barre-entete,
  #header .mega_menu .menu--main > ul > li.nav-item > .menu,
  #block-menuprincipalaslocaromande {
    display: none;
  }
  #header .mega_menu .menu--navigation-secondaire > ul {
    padding-top: 0;
    margin-top: 1.2rem;
  }
  #header
    .mega_menu
    .menu--navigation-secondaire
    > ul
    > li.nav-item
    > .nav-link {
    padding-top: 1.2rem;
  }
  #header .mega_menu .close-mega-menu-icon {
    width: 50px;
    top: 3%;
  }
  /* ENCART */
  .encart-votre-section{
    font-size: 0.8rem!important;
    position: relative;
    border-radius: 0;
    margin: 0;
    right: 0;
    padding: 0.8rem 0 0.8rem 1rem;
    display: none;
  }

  .encart-votre-section .encart{
    height: auto!important;
  }

  .encart-votre-section a.cta{
    font-size: 0.8rem;
    padding: 0.5rem 1rem;
  }

  .encart-votre-section.afficher_encart{
    display: block;
  }

  .block-asloca-redirect
  .alc-redirect-dialog-container
  .ac-redirect-modal-content {
    padding: 50px 10%;
    width: 60%;
    box-sizing: content-box;
  }

  .paragraph--type--conteneur {
    padding: 50px 0;
  }
    /* LIST */
  .paragraph--type--list ul {
    padding-left: 35px;
  }
  .paragraph--type--list ul li{
    background-size: 35px!important; 
    font-size: 1.2rem;
    padding-left: 60px;
    padding-bottom: 36px;
    line-height: 28px;
  }
}

@media (max-width: 575px) {

  .page-header h1 {
    margin-bottom: 0;
    line-height: 1;
    font-weight: 900;
    font-size: 2.5rem;
  }
  
  a.cta,
  .btn-cta a {
    padding: 0.8rem 2rem;
    font-size: 0.8rem;
    white-space: nowrap;
  }

  #alc-redirect-dialog-container .form-item-alc-zipcode, #alc-redirect-dialog-container .form-submit{
    position: relative;
  }

   /* SLIDER */
  #slider_accueil .view-content .slide-content h2 {
    font-size: 40px;
    width: 100%;
  }
  /* ACTUALITES */
  .h2-et-lien {
    flex-direction: column;
  }

  .h2-et-lien h2 {
    margin-bottom: 1rem;
  }
  .h2-et-lien a {
    margin-left: 0rem;
    margin-bottom: 1rem;
  }

  .view-actualites .news-item .contenu-actu {
    flex-direction: column;
  }

  /* FAQ / MISSIONS */
  .view-id-missions .col-sm-12 .theme-contenu span {
    flex-direction: column;
  }
  .view-id-missions .col-sm-12 .theme-contenu span .contenu-droite {
    max-height: unset;
  }
  /* Calculateur */
  #alc-calculator {
    padding-right: 2rem;
    padding-left: 2rem;
  }

  footer.site-footer .site-footer__bas .menu--footer-bas ul li a {
    font-size: 0.8rem;
    padding: 0 0.3rem;
  }

  footer.site-footer #block-asloca-sections-creditsdusite p{
    text-align: left;
  }

  .view-id-missions .bloc .theme-contenu img {
    width: 100%;
  }

}
